MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000185124thATC[All Projects] Descentpublic2016-03-29 15:012016-11-22 05:45
Reporterntnll 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version 
Target VersionFixed in Version2.0-a36 
Summary0000185: Altimeter communication, when plugin asks to cross TL, was accidentally desactivated in previous versions
DescriptionAltimeter communication, when plugin asks to cross TL, was accidentally desactivated in previous versions
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-03-29 15:01 ntnll New Issue
2016-03-29 15:01 ntnll Status new => resolved
2016-03-29 15:01 ntnll Resolution open => fixed
2016-03-29 15:01 ntnll Fixed in Version => 2.0-a36
2016-03-29 15:03 ntnll Category En route => Descent
2016-03-29 15:03 ntnll Summary Altimeter in ATC communication, when plugin asks to cross TL on descent phase was accidentally desactivated in previous versions => Altimeter communication, when plugin asks to cross TL, was accidentally desactivated in previous versions
2016-03-29 15:03 ntnll Description Updated View Revisions
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:55 ntnll Status assigned => resolved
2016-11-22 05:45 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker